*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
}

nav {
    top: 0;
    position: sticky;
    padding: 20px;
    background-color: white;
    z-index: 1000;
}

nav ul {
    overflow: auto;
}

.nav-logo {
    width: 30%;
    display: block;
    float: left;
    margin-left: 20px;;
}

.right-nav {
    width: 60%;
    display: block;
    float: right;
}

.tuitt-button {
    color: white;
    font-size: 20px;
    padding: 0 10px;
    background-color: #c2195b;
    border-radius: 20px;
    border: 1px solid transparent;
}

.nav {
    list-style-type: none;
    display: inline-block;
    font-size: 20px;
}

.nav + .nav {
    margin-left: 20px;

}

#bg-image {
    background-image: url("./bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

.container {
    text-align: right;
    padding: 10px 40px;
    position: relative;
}

.front-bg {

    background: rgba(0, 0, 0, 0.5);
}

.title {
    font-size: 40px;
    color: white;
    margin-bottom: 40px;

}

.subtitle {
    font-size: 20px;
    color: white;
    margin-bottom: 20px;
}

.apply-button {
    color: white;
    font-size: 20px;
    padding: 10px 20px;
    background-color: #c2195b;
    border-radius: 20px;
    border: 1px solid transparent;

}

.title, .title-2 {
    font-family: 'Zilla Slab', serif;

}

.title-2 {
    font-size: 30px;
    color: black;
    margin-bottom: 30px;
}

.intro-description, .prefooter-description {
    font-size: 20px;
    color: black;
    margin-bottom: 20px;
}

.intro, .pre-footer, footer {
    padding: 10px 25%;
    text-align: center;
}

.book-button {
    color: white;
    font-size: 20px;
    padding: 0 10px;
    background-color: #336589;
    border-radius: 20px;
    border: 1px solid transparent;
}

footer {
    margin-top: 20px;
}

.pre-footer {
    background-color: #f7fbfb;
}